RubyGems Navigation menu

mercure 0.1.7

A tool that works only with plist files

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.7 - November 23, 2015 (14 KB)
  2. 0.1.5 - January 19, 2015 (14 KB)
  3. 0.1.3 - January 19, 2015 (13.5 KB)
  4. 0.1.0 - December 02, 2014 (13 KB)
  5. 0.0.28 - November 18, 2014 (13 KB)
Show all versions (16 total)

Runtime Dependencies (9):

bundler ~> 1.10
net-scp ~> 1.2
nokogiri ~> 1.6
plist ~> 3.1
rake ~> 0
thor ~> 0
xcpretty ~> 0.1

Development Dependencies (3):

rspec ~> 3.3
rspec-mocks ~> 3.3
simplecov ~> 0

Owners:

Authors:

  • Peter Meuel

SHA 256 checksum:

f549489758f6d9212ac6d134d772c20baad7773190c49c9f7dce6371749e5088

Total downloads 38,144

For this version 2,851

License:

MIT

Required Ruby Version: >= 0

Links: